body {
    font-size: 15px;
}
.menu li a {
    font-size: 13px;
}

/* js_composer FIXES ==START== */
.vc_gitem_row .vc_gitem-col {
    background-color: #222;
}
/* js_composer FIXES ==END== */

/* theme update for PCH styling ==START== */
.menu > li ul {
    width: 200px;
    box-shadow: inset 0 0 0 0.5px hsla(0, 0%, 100%, 0.3);
}

body > div.main-container div.pch__quick_facts h1 {
    background: -webkit-linear-gradient(99deg, #f90 70%, rgba(255, 255, 255, .5));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #f90;
}

.vc_gitem_row .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
    display: none;
}
.vc_gitem-zone.vc_gitem-zone-a.vc_gitem-is-link {
    max-height: 330px;
    min-height: 330px;
    background-position: top center;
}

body > div.main-container div.vc_grid-container-wrapper.vc_clearfix div.vc_grid-item-mini.vc_clearfix div.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt img {
    display: none;
}

.vc_grid-item-mini.vc_is-hover .vc_gitem-animate.vc_gitem-animate-scaleRotateIn > .vc_gitem-zone-a {
    -webkit-transform: scale(1.1) rotate(1deg);
    -moz-transform: scale(1.1) rotate(1deg);
    -ms-transform: scale(1.1) rotate(1deg);
    -o-transform: scale(1.1) rotate(1deg);
    transform: scale(1.1) rotate(1deg);
}

body > div.main-container > div > section.image-bg.overlay.parallax.light-wrapper.normal-padding.vc_row.wpb_row.vc_row-fluid.light-wrapper {
    padding: 64px 0 24px;
}


/* theme update for PCH styling ==END== */


/* theme FIXES ==START== */
.background-image-holder {
    background: none;
}
.widget-handle .function {
    width: 590px;
    max-width: 92vw;
    background: #f90;
}

div.wpb_animate_when_almost_visible.wpb_fadeInDown.fadeInDown.wpb_column.vc_column_container.col-md-6.wpb_start_animation.animated > div > div > div > div {
    margin-bottom: -24px;
}
body > div.nav-container > nav > div:nth-child(1) > a > img.logo.logo-dark {
    margin: 32px 0 20px 0;
}
body > div.main-container > div > section:nth-child(3) {
    padding: 44px 0 0;
}
body > div.main-container > div > section:nth-child(4) {
    padding: 32px 0 24px;
}
/* theme FIXES ==END== */

/* theme-menu ==START== */

#menu-item-269,
#menu-item-271,
#menu-item-277,
#menu-item-278,
#menu-item-279,
#menu-item-280,
#menu-item-429,
#menu-item-431 {
    /* background: -webkit-linear-gradient(99deg, #f90 70%, rgba(244, 146, 0, 0.95)); */
    margin-top: -8px; 
    padding: 1.2em .4em;23
}

#menu-item-269 a {
    pointer-events: none;
    text-align: center;
    /* background: #f90; */
    padding-top: 0;
    opacity: 1;
}

#menu-item-269 a:after {
    content: '';
    display: block;
    height: 60px;
    background: url("../../uploads/2016/05/shield_w.png") no-repeat;
    background-size: contain;
    background-position: center;
}


#menu-item-271 a {
    pointer-events: none;
    text-align: center;
    /* background: #f90; */
    padding-top: 0;
    opacity: 1;
}

#menu-item-271 a:after {
    content: '';
    display: block;
    height: 60px;
    background: url("../../uploads/2016/05/lock_w.png") no-repeat;
    background-size: contain;
    background-position: center;
}

#menu-item-277 a {
    pointer-events: none;
    text-align: center;
    /* background: #f90; */
    padding-top: 0;
    opacity: 1;
}

#menu-item-277 a:after {
    content: '';
    display: block;
    height: 60px;
    background: url("../../uploads/2016/05/check_w.png") no-repeat;
    background-size: contain;
    background-position: center;
}

#menu-item-278 a {
    pointer-events: none;
    text-align: center;
    /* background: #f90; */
    padding-top: 0;
    opacity: 1;
}

#menu-item-278 a:after {
    content: '';
    display: block;
    height: 60px;
    background: url("../../uploads/2016/05/cash_w.png") no-repeat;
    background-size: contain;
    background-position: center;
}

#menu-item-279 a {
    pointer-events: none;
    text-align: center;
    /* background: #f90; */
    padding-top: 0;
    opacity: 1;
}

#menu-item-279 a:after {
    content: '';
    display: block;
    height: 60px;
    background: url("../../uploads/2016/05/justice_w.png") no-repeat;
    background-size: contain;
    background-position: center;
}

#menu-item-280 a {
    pointer-events: none;
    text-align: center;
    /* background: #f90; */
    padding-top: 0;
    opacity: 1;
}

#menu-item-280 a:after {
    content: '';
    display: block;
    height: 60px;
    background: url("../../uploads/2016/05/order_w.png") no-repeat;
    background-size: contain;
    background-position: center;
}

#menu-item-429 a {
    pointer-events: none;
    text-align: center;
    /* background: #f90; */
    padding-top: 0;
    opacity: 1;
}

#menu-item-429 a:after {
    content: '';
    display: block;
    height: 60px;
    background: url("../../uploads/2016/05/enjoy.png") no-repeat;
    background-size: contain;
    background-position: center;
}

#menu-item-431 a {
    pointer-events: none;
    text-align: center;
    /* background: #f90; */
    padding-top: 0;
    opacity: 1;
}

#menu-item-431 a:after {
    content: '';
    display: block;
    height: 60px;
    background: url("../../uploads/2016/05/news.png") no-repeat;
    background-size: contain;
    background-position: center;
}

/* theme-menu ==END== */


/* Header ==START== */
.pch__logo_dropdowm {
    display: none;
}
nav.nav-centered.fixed.outOfSight.scrolled .pch__logo_dropdowm {
    display: block;
}
nav.nav-centered.fixed.outOfSight.scrolled .pch__logo_dropdowm > a {
    opacity: 1;
}
nav.nav-centered.fixed.outOfSight.scrolled .pch__logo_dropdowm > a > img {
    max-width: 75px;
    margin: -5px 0 0 -30px;
}
/* Header ==END== */

/* Footer ==START== */
body > div.main-container > div > section:nth-child(8) {
    padding: 62px 0 36px;
}
body > div.main-container > div > section small > em {
    display: block;
}

.pch__media {
    color: #eee;
    margin-bottom: 66px;
}

.pch__locations {
    color: #eee;
    margin-bottom: 66px;
}
.pch__locations > div > h5 {
    margin: 15px 0 0;
    font-weight: 600;
}

.pch__prop__footer {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
    flex-flow: row wrap;
}

.pch__prop__footer__item {
    width: 135px;
    height: 100px;
}

.pch__prop__footer__item>a {
    display: flex;
    flex-flow: column;
    align-items: center;
}

.pch__prop {
    background-image: url('../../uploads/2018/11/pch-property-sprite.png');
    background-repeat: no-repeat;
    background-size: 383px 318px;
    width: 50px;
    height: 50px;
    position: relative;
}

.pch__prop.pch__prop--pch-com {
    background-position: -162px -217px;
}

.pch__prop.pch__prop--pch-searchandwin {
    background-position: 0 -109px;
}

.pch__prop.pch__prop--pch-lotto {
    background-position: -216px -109px;
}

.pch__prop.pch__prop--pch-keno {
    background-position: -270px -163px;
}

.pch__prop.pch__prop--pch-frontpage {
    background-position: -270px -217px;
}

.pch__prop.pch__prop--pch-slots {
    background-position: 0 -163px;
}

.pch__prop.pch__prop--pch-games {
    background-position: -108px -109px;
}
/* Footer ==END== */


/* Header for Decktop and Tablet ==START== */
div.pch__mobile-nav-bar > a {
    display: flex;
    justify-content: center;   
}
/* Header for Decktop and Tablet ==END== */

/* Facebook feed ==START== */
.cff-text {
    font-size: 1.5em;
    font-weight: 100;
}
/* Facebook feed ==END== */


/* mobile ==START== */
@media (max-width: 991px) {
    /* PCH FACTS ==START== */
    .wpb_wrapper > h6 {
        max-width: 70%;
        margin: 0 auto;
    }
    /* PCH FACTS ==END== */

    /* Social media ==START== */
    #pch__mobile--social-media-row {
        padding: 30px;
    }
    /* Social media ==END== */

    /* Footer ==START== */
    body > div.main-container > footer > div > div:nth-child(3) > div:nth-child(1) > span > div {
        padding: 10px;
    }
    /* Footer ==END== */

    /* Mobile Header ==START== */
    body > div.main-container > div > div > div {
        height: 25vh;
    }
    div.pch__mobile-nav-bar > div.module.widget-handle.mobile-toggle.right.visible-sm.visible-xs { 
        text-align: right;
    }
    div.pch__mobile-nav-bar > a {
        display: flex;
        justify-content: flex-start;   
        flex: 1 0 80vw;
    }
    div.pch__mobile-nav-bar {
        display: flex;
        align-items: center;
        padding: 0 1em;
    }
    body > div.nav-container > .nav-centered {
        opacity: 0;
    }
    body > div.nav-container > nav > div.pch__mobile-nav-bar > a > img.logo.logo-dark {
        margin: 12px 0 16px 0;
        max-height: 36px;
    }
    /* Mobile Header ==END== */

    /* Mobile Hamburger Menu ==START== */
    .menu>li ul {
        background: #ffffff;
    }
    .menu>li>ul li a {
        color: #292929;
    }
    /* Mobile Hamburger Menu ==END== */

    body > div.main-container > div > div > div > div.vc_column-inner > div > section > div.container > div > div > h1 > small {
        line-height: 17px;
        font-size: 13px;
        display: block;
        margin: 0 auto;
        width: 72%;
        opacity: 0.75;
    }

    footer > .container > .row > h4 {
        text-align: center;
        font-size: 26px;
        opacity: 0.6;
    }

    .pch__prop__footer {
        justify-content: space-evenly;
    }

    .pch__logo_dropdowm {
        display: none !important;
    }

    .row.pch__media {
        text-align: center;
        padding: 0 4em;
    }
}
/* mobile ==END== */
